.version.bildirimler /* version checker */
{
	color: #000003;
	background-color: #6EC0E3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 654.6px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20.399999999999977px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu3754
{
	padding-bottom: 83px;
	width: 100%;
}

#u3754
{
	z-index: 127;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u3754-bw
{
	z-index: 127;
}

#u3746
{
	z-index: 128;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u3729-4
{
	z-index: 130;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -99px;
}

#u3737
{
	z-index: 129;
	width: 21px;
	height: 21px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/close.png") no-repeat center top;
	background-size: contain;
}

#u3769-3
{
	z-index: 2;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3769-3-bw
{
	z-index: 2;
	min-height: 91px;
	margin-bottom: -1px;
}

#u3818-8
{
	z-index: 65;
	width: 174px;
	min-height: 25px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 100px;
}

#u3809-6
{
	z-index: 23;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3883
{
	z-index: 119;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/frambuazl%c4%b1-%c3%a7ikolatal%c4%b1-pasta1-768x1156.jpg") no-repeat center center;
	background-size: cover;
}

#u3821
{
	z-index: 120;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u3832-3
{
	z-index: 5;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3832-3-bw
{
	z-index: 5;
	min-height: 91px;
	margin-bottom: -1px;
}

#u3838-8
{
	z-index: 73;
	width: 174px;
	min-height: 53px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 100px;
}

#u3841-6
{
	z-index: 29;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3880
{
	z-index: 115;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/mezgit-tava-u3880-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3844
{
	z-index: 121;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u3862-3
{
	z-index: 17;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3862-3-bw
{
	z-index: 17;
	min-height: 91px;
	margin-bottom: -1px;
}

#u3871-8
{
	z-index: 97;
	width: 174px;
	min-height: 18px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u3874-6
{
	z-index: 53;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3868
{
	z-index: 113;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/620_340_mehmet-cihan-ozturk-cevapsiz-sorular-620x33845410628019323_5bf98fbadbb54-u3868-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u3865
{
	z-index: 125;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u3925-3
{
	z-index: 20;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3925-3-bw
{
	z-index: 20;
	min-height: 91px;
	margin-bottom: -1px;
}

#u3931-8
{
	z-index: 105;
	width: 174px;
	min-height: 18px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u3937-6
{
	z-index: 59;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3928
{
	z-index: 114;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/mobil_banner_2-u3928-fr.jpg") no-repeat right top;
	background-size: cover;
}

#u3934
{
	z-index: 126;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u3961-3
{
	z-index: 8;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3961-3-bw
{
	z-index: 8;
	min-height: 91px;
	margin-bottom: -1px;
}

#u3967-8
{
	z-index: 81;
	width: 174px;
	min-height: 53px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 100px;
}

#u3970-6
{
	z-index: 35;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3964
{
	z-index: 116;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/levrek-%c4%b1zgara-1-1024x683-ieu3964-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/levrek-%c4%b1zgara-1-1024x683.jpg") no-repeat right center;
	background-color: transparent;
	background-size: cover;
}

#u3973
{
	z-index: 122;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#pu3961-3,#pu4007-3
{
	margin-top: -1px;
	width: 100%;
}

#u4007-3
{
	z-index: 11;
	min-height: 91px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4007-3-bw
{
	z-index: 11;
	min-height: 91px;
	margin-bottom: -1px;
}

#u4013-4
{
	z-index: 89;
	width: 174px;
	min-height: 75px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u4016-6
{
	z-index: 41;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u4010
{
	z-index: 117;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/koctas1-ieu4010-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/koctas1.jpg") no-repeat right center;
	background-color: transparent;
	background-size: cover;
}

#u4019
{
	z-index: 123;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#pu3769-3,#pu3832-3,#pu3862-3,#pu3925-3,#pu4045-3
{
	width: 100%;
}

#u4045-3
{
	z-index: 14;
	min-height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4045-3-bw
{
	z-index: 14;
	min-height: 91px;
}

#u4051-4
{
	z-index: 93;
	width: 174px;
	min-height: 65px;
	background-color: transparent;
	color: #00284A;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u4054-6
{
	z-index: 47;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 280px;
}

#u3809-2,#u3841-2,#u3874-2,#u3937-2,#u3970-2,#u4016-2,#u4054-2
{
	font-size: 12px;
	line-height: 14px;
	color: #00284A;
}

#u3809-4,#u3841-4,#u3874-4,#u3937-4,#u3970-4,#u4016-4,#u4054-4
{
	font-size: 14px;
	color: #B30033;
}

#u4048
{
	z-index: 118;
	width: 75px;
	height: 75px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.9%;
	background: transparent url("../images/reserved-50b9f48487-ieu4048-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/reserved-50b9f48487.jpg") no-repeat right center;
	background-color: transparent;
	background-size: cover;
}

#u4057
{
	z-index: 124;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}

